<?php
return[
'login'=>'ВХОД',
'registration'=>'РЕГИСТРАЦИЯ',
'email'=>'Пожалуйста, введите свою почту: ',
'name'=>'Пожалуйста, введите свое имя: ',
'password'=>'Пожалуйста, введите свой пароль: ',
];